{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
        {% for element in search_history_list %}
            <p> {{ element }}</p>
        {% endfor %}
    </div>
{% endblock %}